/** Shopify CDN: Minification failed

Line 46:4 Unexpected "{"

**/
@media(max-width: 2000px) {
    .banner-slide {
        max-height: 720px;
    }
}

@media(max-width: 1600px) {
    .banner-slide {
        max-height: 580px;
    }
}

@media(max-width: 1366px) {
    .banner-slide {
        max-height: 575px;
    }

    .product-cont h4 a {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;

    }
}

@media(max-width: 1199px) {
    .popup-btn-close {
        right: 0;
    }
}

@media(max-width:991.98px) {
    .blog-list-box .blog-content p {
        font-size: 13px;
    }
.blog-detl-cont-txt.common_space img{
    width:100%;
}
    .blog-more-btn,
    {
    font-size: 13px;
}

.blog-content .blog-date {
    font-size: 13px;
}

.blog-list-box .blog-content {
    width: 100%;
    margin-top: 0;
}

.tab-content ul {
    font-size: 14px;
}

.active .menu ul li:first-child a {
    margin-bottom: 5px !important;
}

.menu ul li:first-child a {
    margin-left: 10px;
}

.menu .toogle-menu {
    /* display: none; */
    position: fixed;
    top: 0px;
    background: #fff;
    right: -100%;
    width: 80%;
    height: 100vh;
    transition: all 700ms ease;
    padding-top: 10px;
    z-index: 1045;
    padding-left: 20px;
    padding-top: 20px;
}

.menu-cross {
    display: block;
}

.mobile-toggle {
    display: block;
}

.menu {
    display: block;
    text-align: left;
}

.active .menu .toogle-menu {
    right: 0;
}

.menu-cross {
    color: #1C1C1C !important;
    width: 26px;
}

.menu ul li {
    display: block;
}

.menu ul li a {
    margin: 0px 10px;
}

.active .menu ul li a {
    margin: 0px 0px !important;
    color: #1C1C1C !important;
    margin-bottom: 5px !important;
    font-size: 13px !important;
}

.menu ul li a:hover {
    color: #1C1C1C;
}

.menu ul li a:after {
    background-color: #1C1C1C;
}

/*-----*/
.top-header {
    padding: 10px;
    border-bottom: #0003 1px solid;
}

.mob-none {
    display: none;
}

.desk-none {
    display: block;
}

.search-box {
    margin-right: 15px;
}

.search-input input {
    padding: 8px 40px;
    font-size: 16px;
    background-size: 16px;
}

.nav-menu {
    padding: 6px 0;
}

.logo-box a img {
    width: 180px;
}

.top-header-wrap {
    gap: 20px;
}

.menu-icon-box {
    min-width: 250px;
    justify-content: flex-end;
}

.menu-icon-box p {
    font-size: 14px;
}

.menu-icon-box ul {
    gap: 8px;
}

.menu-icon-box ul li a img {
    width: 20px;
}

.menu-icon-box ul li:last-child a img {
    width: 24px;
}

.account-list ul {
    gap: 8px;
    margin-right: 30px;
}

.account-list ul li a img {
    width: 20px;
}

.account-list ul li:first-child {
    margin-right: 5px;
}

.account-list ul li:first-of-type a span {
    width: 18px;
    height: 18px;
    font-size: 10px;
}

.featured-wrap {
    gap: 20px;
}

.menubar {
    position: relative;
}

.banner-slide {
    height: 345px;
}

.banner-slide .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    border-radius: 2px;
}

.banner-slide .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 12px;
    height: 12px;
    border-radius: 3px;
}

.featured-box p {
    font-size: 18px;
}

.icon-box img {
    width: 35px;
}

.icon-box {
    width: 60px;
    height: 60px;
    line-height: 55px;
}

.shop-cate-box a h5,
.f-product-cont h6,
.blog-content h6 a {
    font-size: 18px;
}

.sec-title h2 {
    font-size: 25px;
}

.sec-title {
    margin-bottom: 20px;
}

.site-btn {
    font-size: 14px;
    padding: 12px 26px;
}

.f-product-cont p,
.newsletter-form button,
.newsletter-form input {
    font-size: 15px;
}

.f-product-cont p span {
    font-size: 14px;
    margin-left: 7px;
}

.f-product-cont h6 {
    margin-bottom: 8px;
}

.blog-content h6 a {
    margin: 10px 0;
}

.blog-box {
    margin-bottom: 25px;
}

p {
    font-size: 14px;
}

.ftr-box {
    margin-top: 25px;
}

.shop-cate-box {
    width: calc((100% - 20px) / 3);
}

.blog-more-btn {
    font-size: 15px;
}

.featured-sec,
.trestimonial-sec {
    margin: 40px 0 50px;
}

.featured-product-sec,
.inside-blog-sec {
    padding: 40px 0;
}

.shop-collec-sec {
    margin-bottom: 40px;
}

.featured-product-slide .custom-prev img,
.featured-product-slide .custom-next img,
.tsti-slide .custom-prev img,
.tsti-slide .custom-next img,
.bcs-blog-slider-mobile .custom-prev img,
.bcs-blog-slider-mobile .custom-next img {
    width: 20px;
}

.featured-product-slide .custom-prev,
.featured-product-slide .custom-next,
.tsti-slide .custom-prev,
.tsti-slide .custom-next,
.related-comics-slide .custom-prev,
.related-comics-slide .custom-next,
.bcs-blog-slider-mobile .custom-prev,
.bcs-blog-slider-mobile .custom-next {
    width: 36px;
    height: 36px;
    line-height: 35px;
}

.featured-product-slide .owl-nav,
.related-comics-slide .owl-nav {
    top: -55px;
}

.footer-top {
    padding: 15px 0 40px;
}

.ftr-bottom p {
    padding: 15px 0 20px;
}

.whatsapp-icon img {
    width: 40px;
}

.whatsapp-icon {
    right: 20px;
    bottom: 20px;
}

.explore-all {
    margin-top: 30px;
}

.blog-img {
    margin-bottom: 8px;
}

.page-title {
    font-size: 32px;
}

.breacrumb {
    margin: 5px 0;
}

.apply-btn {
    min-width: 160px;
}

.drop-resume-men {
    width: 32%;
}

.page-sec-heading h2 {
    font-size: 38px;
    line-height: 42px;
    margin-bottom: 40px;
}

.drop-resume h2,
.resume-title h2 {
    font-size: 38px;
    line-height: 42px;
}

.resume-title h2 {
    margin-bottom: 20px;
}

.why-work-title,
.open-pos-title {
    font-size: 25px;
    margin-bottom: 25px;
}

.why-work-box {
    padding: 15px;
}

.carrer-page-cont::after,
.carrer-page-cont::before {
    width: 600px;
    height: 600px;
}

.sec-b-padd {
    padding-bottom: 30px;
}

.sec-t-padd {
    padding-top: 50px;
}

.sec-tb-padd {
    padding: 50px 0;
}

.resume-form-sec {
    margin-bottom: 50px;
}

.blog-title-left h2 {
    font-size: 28px;
}

.blog-detl-cont-txt h4 {
    font-size: 20px;
}

.blog-detls-img {
    height: 350px;
}

.blog-detl-cont-txt {
    margin: 30px auto 40px;
}

#quick-view .single-product-cont {
    height: 335px
}

/*----new hero----*/
.new-hero-slide .hero-left-cont h4 {
    font-size: 16px;
}

.new-hero-slide .hero-left-cont h2 {
    font-size: 24px;
}

.new-hero-slide .hero-left-cont p {
    margin: 8px 0 14px;
    font-size: 14px;
    line-height: 1.3;
}

.new-hero-slide .owl-dot span {
    width: 8px !important;
    height: 8px !important;
    border-radius: 4px !important;
    margin: 3px !important
}

.new-hero-slide .owl-dot.active span {
    width: 12px !important;
    height: 12px !important;
}


}

@media(max-width: 767px) {
    .shop-header p {
        font-size: 13px;
    }

    .menu-icon-box p {
        display: none;
    }

    .menu-icon-box {
        min-width: 110px;
    }

    .search-input input {
        padding: 6px 40px;
        border-radius: 6px;
    }

    .ftr-box h5 {
        font-size: 17px;
    }

    .featured-box p {
        font-size: 17px;
    }

    .ftr-box h6 {
        font-size: 19px;
        margin-bottom: 15px;
    }

    .page-title {
        font-size: 25px;
    }

    .breacrumb {
        margin: 5px auto;
        padding: 0 10px;
    }

    .product-cont h4 a,
    .product-cont h4 {
        font-size: 17px;
        margin-bottom: 8px;
    }

    .product-price {
        font-size: 16px;
    }

    .size-radio-text {
        width: 30px;
        min-width: 30px;
        height: 30px;
        font-size: 14px;
    }

    .radio-group {
        gap: 5px;
    }

    .primary-hover,
    .site-btn,
    .shop-cart-btn {
        font-size: 15px;
    }

    .shop-cart-btn {
        padding: 10px 14px;
    }

    .quick-view-btn {
        bottom: 10px !important;
        font-size: 14px;
        left: 10px;
        right: 10px;
        display: none;
    }

    .heart-icon {
        width: 30px;
        height: 30px;
        right: 10px;
        top: 10px;
    }

    .single-product-cont {
        margin-top: 25px;
    }

    .why-work-box {
        margin-bottom: 10px;
    }

    .open-pos-cont-wrap {
        flex-direction: column;
        align-items: flex-start;
    }

    .blog-title-left h2 {
        font-size: 24px;
    }

    .blog-detls-img {
        height: 250px;
    }

    .blog-detl-cont-txt {
        width: 100%;
    }

    .blog-detl-cont-txt h4 {
        font-size: 20px;
        margin-bottom: 8px;
    }

    .blog-detl-cont-txt {
        margin: 22px auto 30px;
    }


    .quick-view-cont-wrap {
        flex-direction: column;
        align-items: center;
    }

    #quick-view .product-slider-wrapper {
        width: 75%;
    }

    #quick-view .single-product-cont,
    .single-product-cont h6 {
        margin-top: 0;
    }

    .banner-slide {
        height: 260px;
    }

    /*----New hero slide----*/
    .new-hero-slide .hero-left-cont {
        margin: 20px 0 5px
    }
}

@media (max-width: 575px) {
    .shop-cate-box {
        width: calc((100% - 20px) / 2);
    }
}

@media(max-width: 576px) {
    .featured-wrap {
        flex-direction: column;
    }

    .banner-slide {
        /* height: 210px; */
    }

    .banner-slide {
        height: 212px;
    }

    .sec-title h2,
    .shop-header h2,
    .single-product-cont h2,
    .blog-title-left h2 {
        font-size: 22px;
    }

    .price-txt-box h5 {
        font-size: 20px;
    }

    .price-txt-box h5 span {
        font-size: 16px;
        margin-left: 5px;
    }

    .shop-cate-box a h5 {
        left: 10px;
        right: 10px;
    }

    .page-title {
        font-size: 22px;
    }

    .single-product-cont .quantity {
        order: 1;
    }

    .single-product-cont .site-btn {
        order: 3;
        width: calc((100% - 10px) / 2);
        min-width: inherit;
        padding: 12px 20px;
    }

    .single-product-cont .heart-icon {
        order: 2;
    }

    .single-product-cont .buy-btn {
        order: 4;
    }

    .single-prdct-btn-wrap {
        gap: 14px;
    }

    .price-txt-box {
        margin-top: 15px;
    }

    .page-sec-heading h2 {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 30px;
    }

    .drop-resume h2,
    .resume-title h2 {
        font-size: 22px;
        line-height: 28px;
    }

    .why-work-title,
    .open-pos-title {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .drop-resume-men {
        width: 40%;
        margin-top: 30px;
    }

    .drop-resume-cont {
        width: 75%;
    }

    .why-work-box img {
        width: 52px;
        margin-bottom: 10px;
    }

    .open-pos-box {
        padding: 15px;
    }

    .blog-list-box .blog-content {
        width: 100%;
        margin-top: 0;
        padding: 0;
    }

    .blog-page-cont {
        margin-bottom: 15px;
    }

    #quick-view .product-slider-wrapper {
        width: 100%;
    }

    /* .product-slider-wrapper{
        flex-direction: column-reverse;
    } */
    #comics-reader-modal .modal-body {
        padding: 40px 15px;
    }

    #comics-reader-modal h4 {
        font-size: 24px;
    }

    .hero-shop-btn {
        bottom: 20px;
        left: 10px;
    }

    .reviw-tab-sec .nav-tabs .nav-link {
        font-size: 14px;
    }

    .reviw-tab-sec .nav-tabs .nav-link {
        padding: 0 10px 0 0;
    }

    .reviw-tab-sec .nav-tabs .nav-link:first-child:after {
        height: 14px;
    }

    .reviw-tab-sec .nav-tabs .nav-link:last-child {
        padding-left: 10px;
    }

}

@media(max-width:420px) {
    #comics-reader-modal .single-prdct-btn-wrap .site-btn {
        min-width: none;
    }

    #comics-reader-modal .site-btn {
        padding: 12px 18px;
    }

    .banner-slide {
        height: 160px;
    }

}

.fflessec,
.activemobile {
    display: none;
}

@media(max-width:768px) {
    .featured-box p {
        font-size: 12px;
        padding: 45px 14px 12px;
    }

    .icon-box img {
        width: 26px;
    }

    .icon-box {
        width: 48px;
        height: 48px;
        line-height: 40px;
    }

    .featured-box {
        max-width: 100%;
    }

    .featured-wrap {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
    }

    .shop-cate-box a h5 {
        font-size: 13px;
        bottom: 13px;
    }

    .sec-title h2,
    .shop-header h2,
    .single-product-cont h2,
    .blog-title-left h2 {
        font-size: 17px;
        text-align: left;
    }

    .featured-sec,
    .trestimonial-sec {
        padding: 20px 0;
        margin: 0;
    }

    .shop-collec-sec .explore-all {
        margin-top: 20px !important;
    }

    .primary-hover,
    .site-btn,
    .shop-cart-btn {
        font-size: 12px;
        /* padding: 8px 12px; */
    }

    .shop-collec-sec {
        margin-bottom: 0px;
        padding: 20px 0;
    }

    .featured-product-sec,
    .inside-blog-sec {
        padding: 20px 0;
    }

    .explore-all {
        margin-top: 20px;
    }

    .f-product-cont h6,
    .f-product-cont p {
        font-size: 13px;
    }

    .activemobile {
        display: block;
    }

    ul.activemobile {
        display: flex;
        margin-top: 15px;
        gap: 10px;
        align-items: center;
    }

    .hidemobile {
        display: none !important;
    }

    .nav-menu {
        padding: 0 !important;
    }

    .activemobile.mobile-toggle {
        position: relative !important;
        top: auto !important;
        right: auto !important;
    }

    .fflessec {
        display: flex;
        align-items: center;
        justify-content: end;
        gap: 3px;
    }

    .search-btn {
        background: none;
        border: none;
        padding: 0;
        margin: 0;
        cursor: pointer;
        color: inherit;
        font-size: 16px;
        /* Change icon size */
        display: inline-flex;
        align-items: center;
        justify-content: center;
    }

    .search-btn:focus {
        outline: none;
    }

    .search-popup-modal .modal-content {
        border: 0;
        border-radius: 0;
        box-shadow: none;
    }

    .search-popup-modal .modal-body {
        display: flex;
        align-items: center;
        gap: 20px;
        padding: 20px;
    }

    .search-popup-modal .search-input {
        flex: 1;
        display: flex;
        align-items: center;
        border: 1px solid #333;
        padding: 5px 10px;
    }

    .search-popup-modal .search-input input {
        flex: 1;
        border: none;
        outline: none;
        box-shadow: none;
        background-image: none !important;
    }

    .search-popup-modal .search-btn-submit,
    .search-popup-modal .search-close-btn {
        background: transparent;
        border: none;
        padding: 0;
        cursor: pointer;
        font-size: 20px;
    }

    .search-popup-modal .modal-dialog {
        margin: 0px auto 0;
        transform: translateY(0) !important;
    }

    .blog-content h6 a {
        height: auto !important;
        font-size: 14px !important;
        -webkit-line-clamp: 1;
    }

    .product-cont h4 a {
        font-size: 14px !important;
    }

    .blog-content h6 {
        margin: 0 !important;
    }

    .blog-more-btn,
    .testi-cont p,
    .product-price {
        font-size: 12px !important;
    }

    .testi-cont h6 {
        margin: 6px 0px !important;
        font-size: 17px;
    }

    .shop-cate-box a img {
        /* height: max-content; */
    }

    .sec-title h2,
    .shop-header h2,
    .single-product-cont h2,
    .blog-title-left h2 {
        font-size: 17px !important;
    }
}

@media(max-width:575px) {
    .trestimonial-sec {
        margin: 0;
        padding: 20px 0;
    }

    .tsti-slide .owl-nav .owl-prev,
    .tsti-slide .owl-nav .owl-next,
    .bcs-blog-slider-mobile .owl-nav .owl-prev,
    .bcs-blog-slider-mobile .owl-nav .owl-next {
        position: relative;
        bottom: 0;
        transform: translateY(-50%);
    }

    .bcs-blog-slider-mobile .owl-nav {
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 11px;
    }

    .bcs-blog-slider-mobile .owl-nav .owl-prev,
    .bcs-blog-slider-mobile .owl-nav .owl-next {
        transform: translateY(0%);
    }

    .tsti-slide .owl-nav,
    .bcs-blog-slider-mobile .owl-nav {
        margin-top: 25px !important;
    }

    .tsti-slide .owl-nav .owl-prev {
        left: 0 !important;
    }

    .tsti-slide .owl-nav .owl-next {
        right: 0 !important;
    }

    .hiderowsec {
        display: none !important;
    }

    .blog-box {
        margin-bottom: 0px;
    }

    .bcs-blog-slider-mobile.owl-carousel .owl-stage-outer {
        overflow: visable !important;
    }

    .f-product-cont p,
    .newsletter-form button,
    .newsletter-form input {
        font-size: 12px;
        padding: 10px;
    }

    .newsletter-form button {
        margin-top: 10px;
    }

    .ftr-box h5 {
        font-size: 15px;
        margin-bottom: 15px;
    }

    .ftr-adrs-wrap img {
        width: 30px;
        min-width: 30px;
    }

    .blog-item {
        margin-top: 13px;
    }

    .ftr-box p,
    .ftr-box ul li a,
    .ftr-bottom p {
        font-size: 13px;
    }

    .ftr-box h6 {
        font-size: 16px;
        margin-bottom: 12px;
        margin-top: 10px;
    }

    .footer-top {
        padding-bottom: 20px;
    }

    .product-cont h4 a {
        font-size: 13px !important;
    }

}

.comics-page-trigger .container {
    position: relative;
    z-index: 2;
}
.fflessec .svg-wrapper>svg{
    width: revert-layer;
}